<?xtl version="1.0" encoding="UTF-8" ?>
<YYGameRes version="1.0">
	<Images _path="yygame_files">
		<!--wnd-->
		<I id="bg_top" src="bg_top.png" resId="27" />
		<I id="bg_btm" src="bg_btm.png" resId="27" />
		<I id="bg_block" src="bg_block.png" resId="27" />
		<I id="num" src="num.png" resId="27" />
		<I id="btn_close" src="btn_close.png" resId="27" />
		<I id="btn_off" src="btn_off.png" resId="27" />
		<I id="btn_on" src="btn_on.png" resId="27" />
		<I id="btn_fold" src="btn_fold.png" resId="27" />
		<I id="btn_unfold" src="btn_unfold.png" resId="27" />
		<I id="btn_commit" src="btn_commit.png" resId="27" />
		<I id="icon_1" src="icon_youku.png" resId="27" />
		<I id="icon_2" src="icon_tudou.png" resId="27" />
		<I id="icon_3" src="icon_kankan.png" resId="27" />
		<I id="icon_4" src="icon_sohu.png" resId="27" />
		<I id="icon_5" src="icon_iqiyi.png" resId="27" />
		<I id="icon_6" src="icon_qq.png" resId="27" />
		<I id="icon_7" src="icon_56.png" resId="27" />
		<I id="icon_8" src="icon_letv.png" resId="27" />
		<I id="icon_9" src="icon_6.png" resId="27" />
		<I id="icon_10" src="icon_pps.png" resId="27" />
		<I id="edit" src="edit.png" resId="27" />
		<I id="edit_sel" src="edit_sel.png" resId="27" />
	</Images>
	<Strings Module="yygame">
	</Strings>
</YYGameRes>
